Subject: Big files on 32-bit Linux

From: Oleg Broytmann <[email-masked]>
Date: Thu, 21 Jan 1999 16:46:59 +0300 (MSK)

Hello!

   I found Large File Summit in Linux Weekly News.
   LFS is a kernel patch (very experimental) that allows big files on
32-bit linux (ext2 and UFS file systems only).
   URL - ftp://mea.tmt.tele.fi/linux/LFS/

   I cannot test it - my linux partition is only 512M, and I have 15M free.
If someone can test the patch and verify the PostgreSQL can work with big
tables on 32bit systems - it would be great!

Oleg.
---- 
  Oleg Broytmann     http://members.tripod.com/~phd2/     [email-masked]
           Programmers don't die, they just GOSUB without RETURN.